<!--section-->
<section>
    <div class="container">
        <div class="row">
            <%= render 'layouts/sidebar' %>
            <!--middle-section-->
            <div class="col-md-9 col-xs-12">
                <div class="article tracker">
                    <div class="header margin-bottom-15">
                        <h1>Interview Tracker</h1>
                    </div>
                    <div class="article-content">
                        <div class="row margin-bottom-15">
                            <div class="col-sm-8">
                                <div class="form-group search-input">
                                    <input type="text" placeholder="Search meetings" class="form-control searchfield rounded network_tracker_search"><i class="fa fa-remove"></i>
                                    <div class="clearfix"></div>
                                </div>
                            </div>
                            <div class="col-sm-4">
                                <div class="form-group"><a href="#" class="btn btn-theme rounded pull-right" data-toggle="modal" data-target="#create_meeting">+ Create</a>
                                    <div class="clearfix"></div>
                                </div>
                            </div>
                        </div>
                        <div class="tabbar">
                            <ul class="nav nav-tabs" role="tablist">
                                <li role="presentation" class="active" id="upcoming"><a href="#tab1" aria-controls="tab1" role="tab" data-toggle="tab">Upcoming Meetings</a></li>
                                <li role="presentation" id="past"><a href="#tab2" aria-controls="tab2" role="tab" data-toggle="tab">Past Meetings</a></li>
                            </ul>
                            <div class="network_list">
                                <%= render partial: '/network_trackers/network_list', locals: { '@upcoming': @upcoming, '@past': @past } %>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--/middle-section-->

        </div>
    </div>
</section>
<!--/section-->
